Repository 32bit  Forum
Repository 64bit  Wiki

k3b

Postate qui se avete consigli per migliorare i pacchetti disponibili in questo sito o se avete problemi con installazione, funzionamento o altro.

Moderatore: Staff

Regole del forum
1) Citare in modo preciso il nome del pacchetto.
2) Specificare se discussione/suggerimento o richiesta d'aiuto.
3) Leggere attentamente le risposte ricevute
4) Scrivere i messaggi con il colore di default, evitare altri colori.
5) Scrivere in Italiano o in Inglese, se possibile grammaticalmente corretto, evitate stili di scrittura poco chiari, quindi nessuna abbreviazione tipo telegramma o scrittura stile SMS o CHAT.
6) Appena registrati è consigliato presentarsi nel forum dedicato.

La non osservanza delle regole porta a provvedimenti di vari tipo da parte dello staff, in particolare la non osservanza della regola 5 porta alla cancellazione del post e alla segnalazione dell'utente. In caso di recidività l'utente rischia il ban temporaneo.

k3b

Messaggioda stalker » sab dic 25, 2004 20:19

Buon Natale a tutti. <BR>Sto cercando di usare il mio DVD con Slack 10: ho scaricato dall´area downloads k3b 0.11.17 e tutti gli alri pacchetti e librerie come da un articolo di Linux pratico (abbiate pazienza sono un neofita). Scompatto tutto su /usr/local/K3B e lancio da console kdesu k3b. Messaggio " comando non trovato " e libk3bplugin.so.2 cannot open shared object files. <BR>In .../K3B/opt/kde/lib esiste il suo link alla .so.2.0.0 presente nella directory. <BR>Dove sbaglio? E´ un problema di dipendenze? <BR>Vi ringrazio se mi date una dritta. Stalker.<br>
stalker
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: sab dic 25, 2004 0:00

k3b

Messaggioda samiel » sab dic 25, 2004 20:22

Se hai scaricato i pacchetti du K3B e le relative dipendenze <BR>qui, da slacky, devo solo installarli con installpkg, <BR>non scompattarli. Sono tgz, cioè pacchetti già compilati <BR> <BR>M.<br>
samiel
Staff
Staff
 
Messaggi: 5500
Iscritto il: ven gen 16, 2004 0:00
Località: Venezia
Nome Cognome: Mauro Sacchetto
Slackware: 13.0
Kernel: 2.26
Desktop: KDE
Distribuzione: anche Debian

k3b

Messaggioda stalker » sab dic 25, 2004 20:27

OK, ci provo. Stalker.<br>
stalker
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: sab dic 25, 2004 0:00

k3b

Messaggioda stalker » dom dic 26, 2004 11:21

Ho caricato i pacchetti relativi a k3b con installpkg sulla dir /usr/local/K3B e gli ho anche dato il PATH ma lanciando kdesu k3b da´ sempre lo stesso errore: <BR>libk3bplugin.so.2 cannot open shared object files. <BR>Sono root e links/librerie ci sono (in /usr/local/K3B/opt/kde/lib <BR>Ho cercato nel forum altre discussioni simili ma questo caso non l´ho trovato. <BR>Qualcuno mi puo´ aiutare? grazie e ciao. Stalker.<br>
stalker
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: sab dic 25, 2004 0:00

k3b

Messaggioda samiel » dom dic 26, 2004 11:59

Non devi dargli nessun path. Tu hai messo le libreire <BR>nel posto sbagliato. Disinstalla tutto. <BR>Metti i tgz dove vuoi e poi <BR>lancia semplicemente installpkg. <BR> <BR>M.<br>
samiel
Staff
Staff
 
Messaggi: 5500
Iscritto il: ven gen 16, 2004 0:00
Località: Venezia
Nome Cognome: Mauro Sacchetto
Slackware: 13.0
Kernel: 2.26
Desktop: KDE
Distribuzione: anche Debian

k3b

Messaggioda stalker » dom dic 26, 2004 16:29

OK : k3b e´ partito ma c´e´ ancora qualcosina... nel menu´ di configurazione non mi trova i programmi 1) emovix 2) la serie tc di transcode 3)vcdx.. <BR> <BR>emovix l´ho sistemato con il link a boot-messages (come qualcuno ha suggerito), vcdx , come ho letto sembra funzionare solo su Slack 9.1 : devo caricare la versione di vcdimager 0.7.14?. Per i moduli tc non riesco a capire l´inghippo. Tutti sono presenti in /usr/bin. <BR>Qualche dritta? Grazie . Stalker.<br>
stalker
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: sab dic 25, 2004 0:00

k3b

Messaggioda Loris » dom dic 26, 2004 18:19

Quello di VCD mi pare un bug storico di K3B... forse risolto con la versione 0.10.3, ma poi riapparso con le successive. <BR>Transcode non mi crea problemi, mi trovo tutta la lista attiva. <BR>Hai risolto tutte le dipendenze ?<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7583
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

k3b

Messaggioda stalker » dom dic 26, 2004 18:42

Non sono molto esperto, scusa, nel caso di transcode cosa devo fare per controllare le dipendenze? con -warn ? forse risolvo il problema con la nuova versione 0.6.14 che sto per scaricare ? <BR>Ciao e grazie. Stalker.<br>
stalker
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: sab dic 25, 2004 0:00

k3b

Messaggioda Loris » dom dic 26, 2004 18:53

Scarica il megapack di Transcode, quello contiene anche le dipendenze, lo scompatti con <BR>tar xjvf megapack.tar.bz2 <BR>entri <BR>cd megapack <BR>e aggiorni/installi <BR>upgradepkg --install-new *.tgz<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7583
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

k3b

Messaggioda stalker » dom dic 26, 2004 20:10

OK: con Transcode 0.6.14 vedo tutti i moduli dalla conf di k3b. Ho anche caricato la versione di vcdimager 0.7.21 e tutto e´ a posto. <BR>Grazie dell´aiuto: siete formidabili. Posso ora provare il nuovo masterizzatore. <BR>Ciao e BUON ANNO a tutti! <BR>Stalker. <br>
stalker
Linux 1.0
Linux 1.0
 
Messaggi: 12
Iscritto il: sab dic 25, 2004 0:00

k3b

Messaggioda Loris » dom dic 26, 2004 21:46

:-o scusa ma ti vede anche VCD ?<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7583
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

k3b

Messaggioda gianPrazio » mar dic 28, 2004 1:58

Avrei una domandina sul pacchetto di k3b del repository di slacky: il supporto per la decodifica dei file mp3 e´ presente? <BR>Faccio questa domanda perche´ se provo a guardare i plugins di decodifica dei file audio trovo solo quello relativo ai file wave e ai file ogg. Effettivamente se voglio creare un cd da file mp3, k3b mi da´ il seguente errore: <BR> <BR>"Unable to handle the following files due to an unsupported format:" <BR> <BR>Eppure ho installato anche id3lib, pacchetto richiesto per soddisfare le dipendenze... <BR> <BR>Per il momento non ho particolari problemi, anche perche´ sono tornato ad usare k3b-0.11.17-i486-1.tgz della current... e poi posso sempre masterizzare usando lame e cdrdao da riga di comando :-] <BR> <BR>grazie e ciao<BR><BR>[ Questo Messaggio è stato Modificato da: gianPrazio il 28-12-2004 02:06 ]<br>
gianPrazio
Linux 2.4
Linux 2.4
 
Messaggi: 388
Iscritto il: mar set 28, 2004 23:00
Località: Castelfranco Veneto

k3b

Messaggioda Loris » mar dic 28, 2004 22:14

Sox è installato ?<br>
"Ho una testa piuttosto balzana e comunque non sono quello che credete" - Roger Keith Barrett
Avatar utente
Loris
Admin
Admin
 
Messaggi: 7583
Iscritto il: dom mar 30, 2003 23:00
Località: Gradisca D'Isonzo
Nome Cognome: Loris Vincenzi
Slackware: 14.1
Kernel: 3.10.17
Desktop: Kde 4.10.5

k3b

Messaggioda gianPrazio » mar dic 28, 2004 22:17

Si, sox e´ installato... effettivamente in k3b c´e´ il plugin di sox, ma e´ usato solo come encoder e non come decoder.<br>
gianPrazio
Linux 2.4
Linux 2.4
 
Messaggi: 388
Iscritto il: mar set 28, 2004 23:00
Località: Castelfranco Veneto

k3b

Messaggioda Harp » ven dic 31, 2004 19:22

Ho scaricato dall´are download i pacchetti k3b-i18n-0.11-noarch-2sl.tgz e <BR>k3b-0.11.18-i486-2sl.tgz <BR>Ho dato un upgradepkg k3b-0.11.18-i486-2sl.tgz, ma alla fine ottengo questo errore <BR>Installing package k3b-0.11.18-i486-2sl... <BR>PACKAGE DESCRIPTION: <BR>Unable to install ./k3b-0.11.18-i486-2sl.tgz: tar archive is corrupt (tar returned error code 2) <BR>Package k3b-0.11.18-i486-1pcx upgraded with new package ./k3b-0.11.18-i486-2sl.tgz. <BR> <BR>Adesso k3b non funziona più. <BR>Ho controllato la presenza di qualche pacchetto relativo a k3b con pkgtool, ma c´è solo quello relativo alla lingua. <BR>Poi ho rimosso il pacchetto che avevo cercato di upgradare e ho scaricato il tgz di linuzpackages. <BR>L´ho installato ma non parte. <BR>Cosa posso fare? <BR><br>
Avatar utente
Harp
Staff
Staff
 
Messaggi: 1424
Iscritto il: ven apr 16, 2004 23:00
Località: Vittorio Veneto (TV)
Nome Cognome: Franco Fiorin
Slackware: 13.0
Kernel: 2.6.29
Desktop: KDE 4.2.4

Prossimo

Torna a Packages

Chi c’è in linea

Visitano il forum: Nessuno e 4 ospiti